uuid: a8ae2993-4f79-44a7-9607-1972422375eb
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: teaching-learning-center
label: 'Teaching Learning Center'
description: 'TLC web pages'
locked: false
